3.0 Lua Scripting XRNX Starter Pack Download?


(Xangis) #1

I see that the latest XRNX Starter Pack available on Google Code is for 2.8.1. Is there a 3.0 version available somewhere? Or will the 2.8.1 version work?


(toblerpone) #2

It works, you know… you could just download and double click it and see, faster than typing in this post :stuck_out_tongue:

Everything else you need is in renoise 3.0.1/resources/scripts/


(danoise) #3

I see that the latest XRNX Starter Pack available on Google Code is for 2.8.1. Is there a 3.0 version available somewhere? Or will the 2.8.1 version work?

If you look at “external links”, there is a 3.0 version available too

http://files.renoise.com/xrnx/XrnxStarterPack300.zip

The reason it’s not among the normal links is that the big G is shutting down google code…they don’t allow new files to be added any more.

We are going to move everything to Github (hm, another big G?) pretty soon.


(Xangis) #4

Great, thank you. :slight_smile:


(danoise) #5

Just wanted to point out that the transition to github is now complete.

Clone, fork and pull all you want at
https://github.com/renoise/xrnx